Page MenuHomePhabricator

MW-1.27.0-wmf.15 deployment blockers
Closed, ResolvedPublic

Description

Blockers for wmf.15

Event Timeline

greg created this task.Feb 19 2016, 10:55 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 19 2016, 10:55 PM
greg triaged this task as Medium priority.Feb 19 2016, 11:03 PM
greg edited subscribers, added: demon; removed: StudiesWorld.

No blockers this week? Great :D

greg closed this task as Resolved.Mar 7 2016, 4:34 AM
greg moved this task from In-progress to Done on the Release-Engineering-Team board.
greg renamed this task from MW 1.27-wmf.15 blockers to MW 1.27-wmf.15 deployment blockers.Jun 24 2016, 2:42 AM
greg renamed this task from MW 1.27-wmf.15 deployment blockers to MW 1.27.0-wmf.15 deployment blockers.
greg renamed this task from MW 1.27.0-wmf.15 deployment blockers to MW-1.27.0-wmf.15 deployment blockers.Jun 24 2016, 2:45 AM
greg added a project: Release.

(sorry)